Subject: [IPP] Errata resolution draft of IPP Finishings 2.2 posted for review

From: "Kennedy, Smith \(Wireless & IPP Standards\) via ipp" <[email-masked]>
Date: Tue, 27 Oct 2020 19:38:34 +0000

Hi there,

I've posted a new draft of IPP Finishings 2.2 since I shouldn't have posted a version 2.1.1 as that violates our versioning conventions. This new draft resolves the errata currently reported for IPP Finishings 2.1. The draft is here:

https://ftp.pwg.org/pub/pwg/ipp/wd/wd-ippfinishings22-20201027.pdf <https://ftp.pwg.org/pub/pwg/ipp/wd/wd-ippfinishings22-20201027.pdf>
https://ftp.pwg.org/pub/pwg/ipp/wd/wd-ippfinishings22-20201027.docx <https://ftp.pwg.org/pub/pwg/ipp/wd/wd-ippfinishings22-20201027.docx>
https://ftp.pwg.org/pub/pwg/ipp/wd/wd-ippfinishings22-20201027-rev.pdf <https://ftp.pwg.org/pub/pwg/ipp/wd/wd-ippfinishings22-20201027-rev.pdf>
https://ftp.pwg.org/pub/pwg/ipp/wd/wd-ippfinishings22-20201027-rev.docx <https://ftp.pwg.org/pub/pwg/ipp/wd/wd-ippfinishings22-20201027-rev.docx>

Resolved errata reported to PWG website:
Issue #56 (https://www.pwg.org/dynamo/issues.php?U56 <https://www.pwg.org/dynamo/issues.php?U56>) - Section 11.1 lacks mention of attributes and language clarifying shape / size / rotation of staples and punch
Issue #87 (https://www.pwg.org/dynamo/issues.php?U87 <https://www.pwg.org/dynamo/issues.php?U87>) - Section 5.1: uses of "feed-orientation" and "orientation-requested" lack source reference citations
Issue #88 (https://www.pwg.org/dynamo/issues.php?U88 <https://www.pwg.org/dynamo/issues.php?U88>) - Section 5.1.1 says 'RFC 2911 "finishings" Values'

Additional change:
Moved the definition of the 'trim-after-pages', 'trim-after-documents', 'trim-after-copies' and 'trim-after-job' enum value here since the originating document [PWG5100.13] is being updated currently (IPP Driverless Printing Extensions v2.0 (NODRIVER)).

Cheers,

Smith

/**
    Smith Kennedy
    HP Inc.
*/

_______________________________________________
ipp mailing list
[email-masked]
https://www.pwg.org/mailman/listinfo/ipp